<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bef6159123615694664e608d4a958b09">
  <dict>
    <!--2024-05-31 15:03:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:03:45.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:03:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
